<!DOCTYPE html>
<html>

<head>
    <title>Shopia.co</title>
    <link href="assets/img/SHOPIA.CO.png" rel="icon" type="image/png">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- library validate -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/jquery.validate.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/additional-methods.js"></script>
    <!-- style css -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/checkout.css">

</head>

<body>
    <!--HEADER-->
    <header class="l-header">
        <nav class="nav bd-grid">
            <div>
                <a href="index.html" class="nav__logo"><img src="assets/img/shopia__logo.png" alt="" class="logo"></a>
            </div>

            <div class="nav__menu" id="nav-menu">
                <ul class="nav__list">
                    <li class="nav__item"><a href="index.html" class="nav__link">Home</a></li>
                    <li class="nav__item"><a href="cart.html" class="nav__link">Products</a></li>
                    <li class="nav__item"><a href="checkout.html" class="nav__link active">Check Out</a></li>
                </ul>
            </div>

            <div>
                <i class='bx bx-menu' nav__toggle id="nav-toggle"></i>
            </div>
        </nav>
    </header>
    <div class="row">
        <div class="col-75">
            <div class="container">
                <form id="validate" action="/action_page.php">
                    <div class="row">
                        <div class="col-50">
                            <h3>Billing Address</h3>
                            <label for="fname"><i class="fa fa-user"></i> Full Name</label>
                            <input type="text" id="fname" name="fullname" placeholder="Arianne Guilaran" required>
                            <label for="email"><i class="fa fa-envelope"></i> Email</label>
                            <input type="text" id="email" name="email" placeholder="aryanguilaran@gmail.com" required>
                            <label for="adr"><i class="fa fa-address-card-o"></i> Address</label>
                            <input type="text" id="adr" name="address" placeholder="8010 Honradez" required>
                            <label for="city"><i class="fa fa-institution"></i> City</label>
                            <input type="text" id="city" name="city" placeholder="Makati" required>

                            <div class="row">
                                <div class="col-50">
                                    <label for="state">Region</label>
                                    <input type="text" id="state" name="state" placeholder="National Capital Region"
                                        required>
                                </div>
                                <div class="col-50">
                                    <label for="zip">Zip</label>
                                    <input type="text" id="zip" name="zip" placeholder="12000" required>
                                </div>
                            </div>
                        </div>

                        <div class="col-50">
                            <h3>Payment</h3>
                            <label for="fname">Accepted Cards</label>
                            <div class="icon-container">
                                <i class="fa fa-cc-visa" style="color:navy;"></i>
                                <i class="fa fa-cc-amex" style="color:blue;"></i>
                                <i class="fa fa-cc-mastercard" style="color:red;"></i>
                                <i class="fa fa-cc-discover" style="color:orange;"></i>
                            </div>

                            <label for="cname">Name on Card</label>
                            <input type="text" id="cname" name="cardname" placeholder="Arianne Guilaran" required>
                            <label for="ccnum">Credit card number</label>
                            <input type="text" id="ccnum" name="cardnumber" placeholder="1111-2222-3333-4444" required>
                            <label for="expmonth">Exp Month</label>
                            <input type="text" id="expmonth" name="expmonth" placeholder="September" required>
                            <div class="row">
                                <div class="col-50">
                                    <label for="expyear">Exp Year</label>
                                    <input type="text" id="expyear" name="expyear" placeholder="2021" required>
                                </div>
                                <div class="col-50">
                                    <label for="cvv">CVV</label>
                                    <input type="text" id="cvv" name="cvv" placeholder="352" required>
                                </div>
                            </div>
                        </div>
                    </div>
                    <label>
                        <input type="checkbox" checked="checked" name="sameadr"> Shipping address same as billing
                    </label>
                    <button class="chechout-cart banner-btn">Check Out</button>
                </form>
            </div>
        </div>
        <!-- script validate js -->
        <script>
            $('#validate').validate({
                roles: {
                    fullname: {
                        required: true,
                    },
                    email: {
                        required: true,
                    },
                    address: {
                        required: true,
                    },
                    city: {
                        required: true,
                    },
                    state: {
                        required: true,
                    },
                    zip: {
                        required: true,
                    },
                    cardname: {
                        required: true,
                    },
                    cardnumber: {
                        required: true,
                    },
                    expmonth: {
                        required: true,
                    },
                    expyear: {
                        required: true,
                    },
                    cvv: {
                        required: true,
                    },

                },
                messages: {
                    fullname: "Please input full name*",
                    email: "Please input email*",
                    city: "Please input city*",
                    address: "Please input address*",
                    state: "Please input state*",
                    zip: "Please input address*",
                    cardname: "Please input card name*",
                    cardnumber: "Please input card number*",
                    expmonth: "Please input exp month*",
                    expyear: "Please input exp year*",
                    cvv: "Please input cvv*",
                },
            });
        </script>
        <script src="assets/js/checkout.js"></script>
        <script src="assets/js/main.js"></script>
</body>
</html>